<!DOCTYPE html>
<!-- All html documents starts with <!DOCTYPE> declaration -->

<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- This is a comment
		For shorcuts
		Windows: ctrl + /
		Mac - cmd + /
	-->
	<!-- Creates a heading tag -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- 
	<h2>Zuitt Coding Bootcamp</h2>
	<h3>Zuitt Coding Bootcamp</h3>
	<h4>Zuitt Coding Bootcamp</h4>
	<h5>Zuitt Coding Bootcamp</h5>
	<h6>Zuitt Coding Bootcamp</h6> 
	-->

	<h3>Jordan Jeff Go</h3>

	<hr> <!-- Horizontal Rule -->

	<!-- Paragraph Element -->
	<!-- 'em' - an inline element that creates emphasis on text through italizing-->
	<!-- br tag breaks the line -->
	<!-- 'strong' - an inline elements that creates a strong importance on text through making it bold -->

	<p>Welcome to <em>Zuitt!</em> <br/> In this bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong></p>

	<!--  
		<b></b> - bold
		<i></i> - italicize
	-->

	<!-- <ul> - creating an unordered with bullet point -->
	<!-- <li> - contains our list item -->
	<!-- <ol> - creating an ordered list with numbered point -->
	<ul>
		<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JaveScript</li>
			</ul><br/>

		<li>Frameworks & Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol><br/>
		
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>RoboRT</li>
					</ul>
			</ol><br/>
	</ul>

</body>
</html>